/**********************************************************************/
/**                                                                  **/
/** Device        : MVW01 Medium voltage Frequency Converter with Anybus-S **/
/** Communication : PROFIBUS DP                                      **/
/**                                                                  **/
/**********************************************************************/

MANUFACTURER	268,
DEVICE_TYPE		1,
DEVICE_REVISION	1,
DD_REVISION		1,
EDD_PROFILE		0x03

#include "MVW01_Anybus_Vars.inc"
#include "MVW01_Anybus_Menus.inc"

/* Tableview */
MENU Table_Main_Specialist
{
	LABEL "MVW01";
	ITEMS
	{
		M02,
		M03,
		M07,
		M08,
		M09,
		M10
	}
}

MENU Table_Main_Maintenance
{
	LABEL "MVW01";
	ITEMS
	{
		M02,
		M03,
		M07,
		M08,
		M09,
		M10
	}
}

/* Menu */
MENU Menu_Main_Specialist
{
	LABEL "MVW01";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Main_Maintenance
{
	LABEL "MVW01";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Device
{
	LABEL "Device";
	ITEMS
	{
		D02,
		D03,
		D07,
		D08,
		D09,
		D10
	}
}

